/*-------------------------*\
\*- RESPONSIVE ------------*/

/*--- REMOVE HOME-DISCIPLINES HOVER FOR SMALLS SCREENS ---*/
@media only screen and (min-width: 768px) and (max-width: 1330px) {
      .disciplines-box li:hover div, .pop-up-more {
        display: none;
        visibility: hidden;
        opacity: 0;
        width: 0; height: 0;
      }
}

/*--- WIDE SCREEN ---*/
@media only screen and (min-width: 1280px) {

  .pagewrap,  .section { min-width:1200px; }
  .wrapper { width:1200px; }

}

/*--- SMALLER THAN WIDE SCREEN ---*/
@media only screen and (max-width: 1280px) {
  .section .wrapper { padding-left:15px;  padding-right:15px; }
}



@media only screen and (min-width: 768px) and (max-width: 1280px) {
  .main-navigation.french-nav .nav-main {
    margin-left: 1em;
  }
}


/*--- WIDER THAN TABLET ---*/
@media only screen and (min-width: 1024px) {
    .nav-main > li > a:first-of-type {
      pointer-events: none;
    }

    .nav-main > li:first-of-type > a:first-of-type {
      pointer-events: auto;
    }

    .main-navigation.french-nav .nav-main > li > a {
      font-size: 16px;
    }

    .nav-footer > li:first-of-type a {
      pointer-events: none;
    }



}

/*--- PHONE ---*/

@media only screen and (max-width:1023px) {
  .nav-main li.footer-links {
    display: block;
  }

  .footer-navigation ul.nav.nav-footer {
    display: none;
  }

  .section.impact,.impact.section {
    margin-top: 0;
  }

  .disciplines-box .h2 {
    font-size: 14px; font-size: 1.4rem;
  }

  /* header fixes */
  .overlay > .wrapper{
    top: 25%;
  }

}

@media only screen and (max-width:767px) {
  .gymsubheader_content .impact {
    height: 100% !important;
}
 .gym-social-content-wrapper .social-media-content {
    width: 100%;
    display: block;
}
  .gym-social-content-wrapper .instagram-feed-content {
    width: 100%;
    display: block;
    margin-top: 40px;
    float: left;
}
  .gym-social-content-wrapper .youtube-video-content {
    width: 100%;
    display: block;
    float: left;
    margin-top: 40px;
    margin-bottom: 60px;
    text-align: center;
}
  #sb_instagram.sbi_col_2 #sbi_images .sbi_item {
    width: 33.33% !important;
}
  
  .menu-main-menu-fr-container .nav>li.has-megasub > ul.megamenu {
    padding: 8px 8px !important;
    width: 100% !important;
    margin: 0;
}

.menu-main-menu-fr-container .nav>li.has-megasub > ul.megamenu.megacol-3 > li {
    width: 100% !important;
}
 #mobile-menu .nav li {
    position: relative;
    display: block;
    padding: 6px 0;
    margin: 0;
    text-decoration: none;
}
 #mobile-menu{
    
}
  	
  button.navbar-toggle {
     visibility: visible;
    height: 100%;
    float: right;
    margin-top: 36px;
    background: #fff;
    border: none;
}
  .navbar-toggle .icon-bar {
    display: block;
    width: 28px;
    height: 4px;
    border-radius: 4px;
    border: none;
    margin-bottom: 4px;
    background-color: #1d2129;
}

  
.multi-language li a {
    margin: 0px 3px 8px;
    padding: 0;
    text-transform: lowercase;
    color: #fff !important;
}
  .mobile-menu-container .multi-language {
    /*width: 33% !important;
    margin: 8px 5px 10px;
    padding: 0;
    float: right;
    right: 0;
    position: absolute;
    text-align: right;*/
}
  
  .nav-top {
    width: 100%;
    margin-top: 10px !important;
    margin-bottom: 0;
    opacity: 0;
}
  
  ul.nav.nav-social.social-icons-list {
    /*width: 64% !important;
    text-align: right;
    margin-top: 8px;*/
}
  
 .top-navigation {
    position: absolute;
    top: 70px;
    right: 0;
    width: 100%;
}
  
  .logo img {
    max-width: 290px;
    min-height: 55px;
}

  .document-table li { 
    line-height: 1.3;
    text-align: left;
  }


  ul.document-preview {
    padding: 0;
  }

    html .document-body ul.document-preview li:not(.doc-action) {
      padding: 1em;
    }

  html .document-body ul li.doc-name {
    width: 100%;
    padding:0;
  }

  html .document-body ul li.doc-weight {
      width: 100%;
  }

  html .document-body ul li.doc-date {
    width: 100%;
    line-height: 1.3;
  }

  html .document-body ul li.doc-action {
      width: 100%;
      border-left:0;
      line-height: 3.5;
  }

    html .document-body ul li.doc-action a {
      text-align: center;
      padding-left: 0;
    }

  .disciplines-box .h2 {
    font-size: 20px; font-size: 2.0rem;
  }

  /* header fixes */
  .overlay > .wrapper{
    top: 25%;
  }
}

/*--- PHONE - LANDSCAPE ---*/

@media only screen and (max-device-height:767px) and (orientation:landscape) {}
@media (max-width: 489px) {
  .slider-headlines li:nth-child(1) .headline, .slider-headlines li:nth-child(2) .headline, .slider-headlines li:nth-child(3) .headline, .slider-headlines li:nth-child(4) .headline {
      max-width: 465px !important;
      left: 0;

  }
.news-box .news-heading h2 {
    margin: 0;
    padding: 40px 0;
}

.news-box .news-heading .btn-listings {
    padding: 40px 32px;
}
  
    .gym-social-content-wrapper .instagram-feed-content {
    width: 100%;
    display: block;
    margin-top: 40px;
    float: left;
}
  .gym-social-content-wrapper .youtube-video-content {
    width: 100%;
    display: block;
    float: left;
    margin-top: 40px;
    margin-bottom: 60px;
}
  
  
  
  
}




/*-------------------------*\
\*- PRINT -----------------*/

@media print {

  @page { margin:1cm; }
  * { background:transparent !important;  color:#000 !important;  box-shadow:none !important;  text-shadow:none !important; }
  a { text-decoration:underline; }
    a.print[href]:after { content:" (" attr(href) ")"; }

  thead,  th { display:table-header-group; }
  tr { page-break-inside:avoid; }
  
  img { page-break-inside:avoid;  max-width:100% !important; }
  
  h1.page-title { page-break-before:avoid; } 
  p, h2, h3, h4, h5, h6 { orphans:3;  widows:3; }
  h2, h3, h4, h5, h6 { page-break-after:avoid; }

  .aside { display:none !important; }
  .content-body { display:block !important;  position:relative !important;  float:none !important;  overflow:visible !important; }

}

@media(max-width: 1021px){
  .top-nav-lang-social{
    display: none;
  }

  .mobmenu_content .menu-main-menu-container .top-nav-lang-social{
    display: block !important;
    overflow: visible !important;
    float: none;
    position: relative;
  }

  .mobmenu_content .menu-main-menu-container .top-nav-lang-social ul{
    position: relative;
    display: block !important;
    width: 100% !important;
    text-align: center !important;
  }

  .mobmenu_content .menu-main-menu-container .top-nav-lang-social ul:last-of-type{
    margin-top: 15px !important;
  }

  .mobmenu_content .menu-main-menu-container .top-nav-lang-social li a{
    padding: 0 0 !important;
        width: 40px;
    height: 40px;
    line-height: 40px !important;
    -webkit-border-radius: 100px !important;
            border-radius: 100px !important;
  }
}
